.fixed-nav-bar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
  height: 70px;
  background-color: #000000;
  border-bottom: 0px solid darkgray;
}

@media only screen and (max-width: 220px) {
  .sitename, .show, .hide {
    font-size: 14px;
  }
}

@media screen and (min-width: 800px)
.header-global.sticky .single-sticky-title {
    display: block;
}

.logo {
    float: left;
    margin-left: 40px;
    margin-top: 15px;
}

.social-links {
    float: right;
    margin-right: 2%;
    margin-top: 1.5%;
}